<?php
	$path="../../../../";
	include("".$path."deppo/tools/script/cevir.php");
	$path2="config/"; include("".$path."config/map.php");
	include("".$path."deppo/tools/script/fonksiyon".$ver.".php");
	$sql = mysqli_query($conn, "select * from genel where ne='banka' and s1=39 and s2=1"); $rsb = mysqli_fetch_assoc($sql);
    if(!defined('USEMCRYPTLIBRARY'))define('USEMCRYPTLIBRARY', true);
    if (!defined('POSNETID')) define('POSNETID', $rsb["n9"]); //  POSNET ID BURAYA GELECEK
    if (!defined('MID')) define('MID', $rsb["n1"]); // MERCHANT ID YADA MÜŞTERİ NO 
    if (!defined('TID')) define("TID",$rsb["n2"]); // TERMINAL ID
    // TERMINAL ID
	if (!defined('ENCKEY')) define("ENCKEY",$rsb["n5"]);
//  if (!defined('ENCKEY')) define("ENCKEY","10,10,10,10,10,10,10,10"); // enc key demo için;
	if (!defined('USERNAME')) define("USERNAME",$rsb["n3"]); // kullanıcı adı
    if (!defined('PASSWORD')) define("PASSWORD", $rsb["n4"]); // ŞİFRE
	if (!defined('XML_SERVICE_URL')) define("XML_SERVICE_URL", "".$rsb["n6"]."/PosnetWebService/XML"); //  bu url xml servisi
//  if (!defined('XML_SERVICE_URL')) define("XML_SERVICE_URL", "https://setmpos.ykb.com/PosnetWebService/XML"); //  bu url xml servisi
    if (!defined('OOS_TDS_SERVICE_URL')) define("OOS_TDS_SERVICE_URL", "".$rsb["n6"]."/3DSWebService/YKBPaymentService"); //  bu da 3d formun geldiği yer 
//  if (!defined('OOS_TDS_SERVICE_URL')) define("OOS_TDS_SERVICE_URL", "https://setmpos.ykb.com/3DSWebService/YKBPaymentService"); //  bu da 3d formun geldiği yer 
    if (!defined('MERCHANT_RETURN_URL')) define("MERCHANT_RETURN_URL", ""); //  ödeme sonucu dönüş adresi      
?>